package com.chenyang.nse.bussiness.engine.ghca.webservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "engineResult",
   propOrder = {"reStatus"}
)
public class EngineResult {
   protected String reStatus;

   public String getReStatus() {
      return this.reStatus;
   }

   public void setReStatus(String value) {
      this.reStatus = value;
   }
}
